Affected packages

Packages affected by jbig2dec-libs upgrade from 0.18-4.fc33 to 0.19-2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-matplotlib build 2 28 days ago
sphinxbase build 2 28 days ago
gdal build 2 28 days ago
root build 3 28 days ago
gcc build 3 28 days ago
hypre build 3 28 days ago
libspf2 build 3 28 days ago
player build 3 28 days ago
globus-gss-assist build 4 28 days ago
vxl build 4 28 days ago
globus-gass-copy build 4 28 days ago
globus-xio-gridftp-driver build 4 28 days ago
globus-ftp-client build 4 28 days ago
ldns build 4 28 days ago
plplot build 4 28 days ago
hamlib build 4 28 days ago
pidgin build 4 28 days ago
libgadu build 4 28 days ago
gazebo build 4 29 days ago
deepin-wallpapers build 4 30 days ago
R-R.devices build 4 30 days ago
python-mplcairo build None 27 days ago
wine build None 28 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by jbig2dec-libs upgrade from 0.18-4.fc33 to 0.19-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.